[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=M.A.X.R.
Comment=Mechanized Assault and Exploration Reloaded
Icon=/usr/local/share/maxr/maxr.png
Exec=maxr
Categories=Game;StrategyGame;
StartupNotify=false
